Subject: ANTS!!
From: [email-masked] (Carol Suelzle)
Date: Tue, 31 May 1994 08:48:07 GMT
Newsgroups: bionet.plants

Does anyone out there have any good (and hopefully organic) 
methods for getting rid of ants, or at least keeping them at bay?  My 
enitre yard is overrun with them.  There are all kinds, red ones, black, 
big and little.  One good thing is that there are no carpenter ants.... yet.
	I have lived in this house for three years now, located in 
Portland, OR if that is of any help.  Besides the ants, I am not really 
bothered by any pests except aphids. But, since they go hand in hand, I 
figure to attack one is to attack the other, so I attack both.  ;>
	Any suggestions would be appreciated.  Even my gardening books 
haven't been much help.

Steve  [[email-masked]]